ALTER TABLE orders
ALTER COLUMN sent_result_event_at
DROP DEFAULT;

UPDATE orders
SET sent_result_event_at = task_result_got_at
WHERE booking_verdict IS NOT NULL
    AND sent_result_event_at = '2009-12-31 21:00:00 UTC';

UPDATE orders
SET sent_result_event_at = NULL
WHERE booking_verdict IS NULL
    AND sent_result_event_at = '2009-12-31 21:00:00 UTC';
